package com.inkasso.adapter.enums;

import lombok.Getter;

/**
 * @author 张超
 * @date 2021/10/15
 */
@Getter
public enum AbnormalDestoryTypeEnum {

  REPEAT_LOGIN("repeat_login", "重复登陆"),

  ROLE_CHANGE("role_change", "角色发生改变");

  private String type;

  private String desc;

  AbnormalDestoryTypeEnum(String type, String desc) {
    this.type = type;
    this.desc = desc;
  }

}
